package com.google.android.play.core.tasks;

import com.bytedance.covode.number.Covode;

public interface b {
    static {
        Covode.recordClassIndex(44408);
    }

    void LIZ(Exception exc);
}
